Subject: ackanomic Digest V4 #112
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Tue, 27 Apr 1999 00:00 EDT

ackanomic Digest	Monday, April 26 1999	Volume: 04  Issue: 112

----------------------------------------------------------------------

Subject: Acka: late *ping*
From: Joseph DeVincentis <[email-masked]>
Date: Mon, 26 Apr 1999 02:22:09 -0400 (EDT)

Oops, I let the day pass without posting the ping.  This was meant to be
posted a few hours ago, and I apologize for its tardiness:

Today is Sunday, the 25th day of April, and the Machine That Goes *ping*
Has Gone *ping* today. Since I have been scholar, the Machine has gone
*ping* 21 times.

/dev/joe
Scholar of *ping*

------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4150 accepted
Date: Mon, 26 Apr 1999 15:24:47 -0400 (EDT)

On Mon, 26 Apr 1999 [email-masked] wrote:

> Proposal 4150
> Acceptance Index: 108.0: proposal accepted
> 
>  Any proposal submitted under the Sphere of Influence of the Wombles of
>  Wibbledon must contain the phrase "This is a Silly Proposal." or at least
>  one of the approved silly words, or be referred to publically at least
>  once during its voting period as "silly," "stupid," "weird,"
>  "game-breaking," "pointless," or "harfy," or else it shall fail in
>  subcommittee.
>  

This created Rule 99-1.  With my priviledge as Rule-Harfer I am
renumbering it to 2-6.  (Bah.)

>  {{ Add the text of Proposal 4139 as a new Rule, numbered as the
>  Rule-Harfer chooses, to the Ruleset. Add the phrase "12 ducks and a
>  mongoose named Larry" to the list of approved silly words.  Raise Laa
>  Laa's, Robert Sevin's, and Dr McSpong's scores by 5 points each. }}

I resisted the urge to add this as a new rule numbered 1.  Instead I added
it as rule 2-2-6-2

IB
rule-harfer

------------------------------

From: "Bryan Federico" <[email-masked]>
Subject: Acka: How to Vote?
Date: Mon, 26 Apr 1999 21:04:24 -0400 (EDT)

I tried #help i gave me very dated voting commands.  What is the 
current voting Syntax? #vote PPPP ### ### ### or What?

R-Attila The Farce 
(:|Worker|General Contractor|Daring Adventurer|:) 

_______________________________________________________________
Get Free Email and Do More On The Web. Visit http://www.msn.com

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: How to Vote?:
Date: Mon, 26 Apr 1999 23:33:55 -0400 (EDT)

On Mon, 26 Apr 1999, Bryan Federico wrote:

:current voting Syntax? #vote PPPP ### ### ### or What?

#vote proposal vote1 vote2 etc

yes is treated as 100, no as -100, baa as 0 (I think.)

rufus

------------------------------

End of ackanomic Digest V4 #112
*******************************